netlime-theme/megamenu

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
There is no license information available for the latest version (1.0.1) of this package.

MegaMenu extension for NetLime Theme Core

1.0.1 2017-06-08 08:32 UTC

This package is not auto-updated.

Last update: 2021-09-10 05:21:46 UTC


README